/* ------------------------------------------ */
/* Disposition a l'ecran des blocs principaux */
/* ------------------------------------------ */

body {
	width : 100%; 
	padding : 0 0 0 0;
 	margin : 0 0 0 0;
	font-family: tahoma,verdana,arial,sans-serif;
	font-size: 1.0em;
	color: #000000;	
	background-color:#FCFBE7;
	background-image : url('./MesImages/FondSiteWeb.jpg');		/* Image de fond */
	background-repeat : no-repeat;								/* L'image n'ezt pas répétée */
	background-attachment : fixed;								/* L'image ne bouge pas avec le scroll */
	background-position : center top;							/* L'image reste centrée lors d'un resize */
}

#page {
	width : 980px;
	margin-top : 20px;
	margin-left : auto;
	margin-right : auto;
	min-height : 800px;
	background-color:transparent;
}

#centre{
	width : 100%;
	min-height : 600px;
	height : auto;
	margin : 0 0 0 -1px;
	padding : 0 0 0 0;
	background-color:#FFFFFF;
	border: 1px solid #DDD;
}

.EspaceVide{ 
	clear : both;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	width : 100%; 
	height : 0px;
	background-color: transparent;
}
.Espace10{ 
	clear : both;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	width : 100%; 
	height : 10px;
	background-color: transparent;
	/* min-height : 20px; */
	/*border: 1px solid #0A0; /* vert */
}
.Espace20{ 
	clear : both;
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	width : 100%; 
	height : 20px;
	background-color: transparent;
	/* min-height : 20px; */
	/*border: 1px solid #0A0; /* vert */
}
.Separation{ 
	clear : both;
	margin-top : 0;
	margin-bottom : 0;
	margin-left : auto;
	margin-right : auto;
	padding : 0 0 0 0;
	width : 95%; 
	height : 0;
	background-color: transparent;
	border-top: 1px solid #888; /* gris */
}

#testFullCalendar {
	font-family: tahoma,verdana,arial,sans-serif;
	width : 80%; 
	margin-left : auto;
	margin-right : auto;
	font-size: 0.8em;
}

#testMiniFullCalendar {
	font-family: tahoma,verdana,arial,sans-serif;
	margin-bottom : 10px;
	margin-top : 10px;
	margin-left : auto;
	margin-right : auto;
	font-size: 0.6em;
}

/* ------------------------------------------ */
/* Styles du pied de page                     */
/* ------------------------------------------ */
#piedDePage {
	clear :both;
	margin : 15px 0 0 0;
	padding : 0 0 0 0;
	background-color : #515151;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	font-size : 0.8em;
	color : #888;
	/* border-top : 1px solid #993300; */
}

#piedDePage a {
	color : #888;
}

#bandeauPiedDePage {
	width : 100%;
	height : 80px;
	margin : -70px 0 0 0;
	padding : 0 0 0 0;
	background-color:#515151;
	/* border: 1px dotted #FF0000; */
}

/* ------------------------------------------ */
/* Styles du bandeau                          */
/* ------------------------------------------ */

#bandeauNomDuClub {
	width : 100%;
	height : 80px;
	/* background-color:#FCFBE7; */
	background-color: transparent;
	background-image : url('./MesImages/NomSiteWeb.jpg');		/* Image de fond */
	background-repeat : no-repeat;								/* L'image n'ezt pas répétée */
	background-position : center top;							/* L'image reste centrée lors d'un resize */
	/*border: 1px dotted #F00;*/
}

#bandeauLogos {
	width : 100%;
	height : 20px;
	/* background-color:#FCFBE7; */
	background-color: transparent;
	/* border: 1px dotted #FF0000; */
}

img.bandeauLogoLCAC {
	float : left;
	width : auto;
	height : auto;
	margin : -86px 0px 0 0px;
	padding : 0 0 0 0;
}
img.bandeauLogoFFTA {
	float : right;
	width : auto;
	height : auto;
	margin : -30px 0px 0 0;
	padding : 0 0 0 0;
}
img.bandeauLabelArgent {
	float : right;
	width : auto;
	height : auto;
	margin : 27px 5px 0 0;
	padding : 0 0 0 0;
}

/* Bienvenue sur le site du club de tir ŕ l'arc de Limoges-Couzeix */
#bandeauBienvenue {
	width : 100%;
	height : 20;
	font-family: tahoma,verdana, arial, sans-serif; 
	font-style : italic;
	font-size : 90%;
	color: #17375E; 
	text-align : left;
	margin : 0px 0 0 0px;
	/* background-color:#FCFBE7; */
	background-color: transparent;
	/* border: 1px dotted #0F0; */
}

/* ------------------------------------------ */
/* Styles du menu déroulant				      */
/* ------------------------------------------ */

#Menu { 
	/* le munu déroulant juste sous le bandeau */
	width : 100%;
	height : 50px;
	
	margin : 0 0 0 0;
	padding : 0 0 0 0;
	
	background-color : #FCFBE7; /* jaune clair */
	
	border-bottom : 1px dotted #AAA;
	border-top : 1px dotted #AAA;
}

#Menu ul { 

	margin : 0 0 0 0;
	padding : 0 0 0 0;
	
	list-style-type : none;
	text-align : center;
}

#Menu li { 
	float : left;
	margin : auto;
	padding : 0;
}

#Menu li  a { 
	display : block;
	color : #387AB7; /* bleu clair */
	text-decoration : none;
	
	padding : 10px 10px 10px 10px;
	margin : 5px 5px 5px 5px;
	
	background-color : transparent;
		
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

#Menu li  a:on { 	/* si c'est le menu actif */
	font-weight: bold; 
	color : #0F0;
	text-decoration :underline;
}

#Menu li  a:hover { 
	color : #F00;
	background-color : #EEE;
}

/* le sous menu */
#Menu ul li ul { 
	display : none;	/* caché par défaut */
	position : absolute;
	
	text-align : left;
	margin : 0px 0 0 5px; /* items sont décalés vers le bas et la droite*/
	padding : 10px 10px 10px 10px;	/* items sont décalés vers la droite */	
	
	background-color : #FFF;
	
	box-shadow:2px 2px 15px #AAA;
	-moz-box-shadow:2px 2px 15px #AAA;
	-webkit-box-shadow:2px 2px 15px #AAA;
}

/* les items du sous menu */
#Menu li ul li  a { 
	display : block;
	color : #387AB7; /* bleu clair */
	text-decoration : none;
	font-size : 90%;
	padding : 5px;
	margin : 0;
	
	background-color : transparent;
		
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#Menu ul li:hover ul { 
	display : block;	/* affiché si survol*/
}

#Menu ul li:hover ul li { 
	float : none;	/* affiché si survol*/
}

/* ------------------------------------------ */
/* Styles des tableaux spip                   */
/* ------------------------------------------ */

table.spip tr.row_first { /* premičre ligne du tableau */
	background-color : #FFAA73;
}

table.spip tr.row_even {  /* lignes impaires */
        background-color: #FFFFFF;
}
table.spip tr.row_odd {  /* lignes paires */
        background-color: #EEEEEE;
}

/* ------------------------------------------ */
/* Styles du formulaire envoi de mail         */
/* ------------------------------------------ */

#InfoAuteur {
	margin : 10px 10px 0px 10px;
	padding : 0px 0px 0 0;
}

.labelAuteur {
	padding : 10px 0px 0 0;
    font-weight: bold;
    font-size : 85%;
    color : #387AB7;
}

.nomAuteur {
	width : 200px;
	color : #000;
	border: 1px solid black;
}

.bioAuteur {
	width : 100%;
	color : #000;
	border: 1px solid black;
}

.formulaire_ecrire_auteur{ 
	margin : 40px 10px 0px 10px;
	padding : 0px 0px 0 0;
	background-color : #FFF;
	text-align: left;
	/*border: 1px dotted red;*/
}

.formulaire_ecrire_auteur fieldset legend  {
	/* pas de légende - inutile ici */ 
	display: none;
}

.formulaire_ecrire_auteur label {
    font-weight: bold;
    font-size : 85%;
    color : #387AB7;
}

